<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>必要書類一覧</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
   
</head>
<body>
    <ul class="navbar navbar-dark bg-dark justify-content-end"> 
        <div class="col-10">
            <a class="nav-link navbar-brand float-left" href="top.html">書類管理システム</a>
        </div>
        <li class="nav-item">
            <a class="nav-link navbar-brand" href="#">ユーザ名</a>
        </li>
        <li class="nav-item">
            <a class="nav-link navbar-brand" href="login.html">ログアウト</a>
        </li>
    </ul>
    
    <div class="mt-5">
        <h1 class="col-3 mx-auto">必要書類一覧</h1>
    </div>
    
    <div class="mx-auto col-10 mt-4">
     <h2 class="col-5">注文時必要書類</h2>
    </div>
    
    <div class="col-9 mx-auto mt-2">
    <div class="row">
    <div class="alert alert-primary mt-5 col-5" role="alert">
        <a href="documentDetail.html">注文書</a>
    </div>
    <div class="alert alert-primary mt-5 col-5 ml-5" role="alert">
        <a href="documentDetail.html">東京都条例確認書</a>
    </div>
    </div>
    <div class="row">
    <div class="alert alert-primary mt-5 col-5" role="alert">
        <a href="documentDetail.html">与信申し込み用紙</a>
    </div>
    <div class="alert alert-primary mt-5 col-5 ml-5" role="alert">
        <a href="documentDetail.html">個人情報取り扱同意書</a>
    </div>
    </div>
    <div class="row">
    <div class="alert alert-primary mt-5 col-5" role="alert">
        <a href="documentDetail.html">納車時説明確認シート</a>
    </div>
    </div>
    </div>
    
    <div class="mx-auto col-10 mt-4">
     <h2 class="col-5">登録時必要書類</h2>
    </div>
    
    <div class="col-9 mx-auto mt-2">
    <div class="row">
    <div class="alert alert-primary mt-5 col-5" role="alert">
        <a href="documentDetail.html">保険切り替え</a>
    </div>
    <div class="alert alert-primary mt-5 col-5 ml-5" role="alert">
        <a href="documentDetail.html">割賦契約書</a>
    </div>
    </div>
    <div class="row">
    <div class="alert alert-primary mt-5 col-5" role="alert">
        <a href="documentDetail.html">車両受領書</a>
    </div>
    <div class="alert alert-primary mt-5 col-5 ml-5" role="alert">
        <a href="documentDetail.html">車両引渡書</a>
    </div>
    </div>
    <div class="row">
    <div class="alert alert-primary mt-5 col-5" role="alert">
        <a href="documentDetail.html">説明確認シート</a>
    </div>
    </div>
    </div>
    
    <div class="mx-auto col-10 mt-4">
     <h2 class="col-5">納車時必要書類</h2>
    </div>
    
    <div class="col-9 mx-auto mt-2">
    <div class="row">
    <div class="alert alert-primary mt-5 col-5" role="alert">
        <input type="checkbox" class="form-check-input" id="exampleCheck1">
        <a href="documentDetail.html">保険切り替え</a>
    </div>
    <div class="alert alert-primary mt-5 col-5 ml-5" role="alert">
        <input type="checkbox" class="form-check-input" id="exampleCheck1">
        <a href="documentDetail.html">割賦契約書</a>
    </div>
    </div>
    <div class="row">
    <div class="alert alert-primary mt-5 col-5" role="alert">
        <input type="checkbox" class="form-check-input" id="exampleCheck1">
        <a href="documentDetail.html">車両受領書</a>
    </div>
    <div class="alert alert-primary mt-5 col-5 ml-5" role="alert">
        <input type="checkbox" class="form-check-input" id="exampleCheck1">
        <a href="documentDetail.html">車両引渡書</a>
    </div>
    </div>
    <div class="row">
    <div class="alert alert-primary mt-5 col-5" role="alert">
        <input type="checkbox" class="form-check-input" id="exampleCheck1">
        <a href="documentDetail.html">納車時説明確認シート</a>
    </div>
    </div>
    </div>
    
    <div class="mx-auto col-10 mt-4">
     <h2 class="col-5">納車後必要書類</h2>
    </div>
    
    <div class="col-9 mx-auto mt-2">
    <div class="row">
    <div class="alert alert-primary mt-5 col-5" role="alert">
        <input type="checkbox" class="form-check-input" id="exampleCheck1">
        <a href="documentDetail.html">保険切り替え</a>
    </div>
    <div class="alert alert-primary mt-5 col-5 ml-5" role="alert">
        <input type="checkbox" class="form-check-input" id="exampleCheck1">
        <a href="#">割賦契約書</a>
    </div>
    </div>
    <div class="row">
    <div class="alert alert-primary mt-5 col-5" role="alert">
        <input type="checkbox" class="form-check-input" id="exampleCheck1">
        <a href="#">車両受領書</a>
    </div>
    <div class="alert alert-primary mt-5 col-5 ml-5" role="alert">
        <input type="checkbox" class="form-check-input" id="exampleCheck1">
        <a href="#">車両引渡書</a>
    </div>
    </div>
    <div class="row">
    <div class="alert alert-primary mt-5 col-5" role="alert">
        <input type="checkbox" class="form-check-input" id="exampleCheck1">
        <a href="#">納車時説明確認シート</a>
    </div>
    </div>
    </div>
    
    <div class="mt-5 col-5 mx-auto">
    <button type="button" class="btn btn-link float-right mt-5">戻る</button>
    </div>
    
</body>
</html>